.BATCH_ROW
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ebf3fe
}
.BATCH_ROW1
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: white
}
.ROW_HEADER
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #3a85c8;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.GROUP_HEADER
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    LETTER-SPACING: 1px;
    BACKGROUND-COLOR: #ebf3fe;
    TEXT-DECORATION: none
}
.documentHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: navy;
    FONT-FAMILY: tahoma
}
.HeaderRule
{
    COLOR: #9370db
}
.compLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: navy;
    MARGIN-RIGHT: 5px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left
}
.compControl
{
    BORDER-RIGHT: navy 1px solid;
    BORDER-TOP: navy 1px solid;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: navy 1px solid;
    COLOR: navy;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ebf3fe
}
.compControl1
{
    BORDER-RIGHT: #ebf3fe 1px solid;
    BORDER-TOP: #ebf3fe 1px solid;
    FONT-SIZE: 12px;
    BACKGROUND: #ebf3fe;
    BORDER-LEFT: #ebf3fe 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #ebf3fe 1px solid;
    FONT-FAMILY: tahoma
}
.optLabel
{
    FONT-SIZE: 12px;
    COLOR: navy;
    MARGIN-RIGHT: 5px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left
}
.optControl
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 12px;
    BACKGROUND: white;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: tahoma
}
.optControl1
{
    FONT-SIZE: 12px;
    BACKGROUND: white;
    COLOR: black;
    FONT-FAMILY: tahoma
}
.btnControl2
{
    BORDER-RIGHT: navy 1px solid;
    BORDER-TOP: navy 1px solid;
    FONT-SIZE: 12px;
    BACKGROUND: #fff;
    BORDER-LEFT: navy 1px solid;
    COLOR: #4169e1;
    BORDER-BOTTOM: navy 1px solid;
    FONT-FAMILY: tahoma
}
.failureMessage
{
    FONT-SIZE: 12pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
.successMessage
{
    FONT-SIZE: 12pt;
    COLOR: green;
    FONT-FAMILY: Arial
}
.alertMessage
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
.btnControl
{
    BORDER-RIGHT: white 1px outset;
    BORDER-TOP: white 1px outset;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: white 1px outset;
    CURSOR: hand;
    COLOR: navy;
    BORDER-BOTTOM: white 1px outset;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: gainsboro
}
.btnControl1
{
    BORDER-RIGHT: white 2px outset;
    BORDER-TOP: white 2px outset;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: white 2px outset;
    CURSOR: hand;
    COLOR: navy;
    BORDER-BOTTOM: white 2px outset;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: yellow
}
.BodyBackground
{
    COLOR: white;
    BACKGROUND-COLOR: white
}
